Kompatible Web-Browser

background image

Kompatible Web-Browser

Wenn Sie mit Windows 9x, 2000, Millennium oder NT 4.0
arbeiten, wird der integrierte Webserver von folgenden Browsern
unterstützt:

Netscape Navigator 4.6x, 4.7, 4.71 und 4.72

Internet Explorer 4.0, 4.01 mit SP2, 5.0 und 5.01 (Millennium
erfordert IE 5.0 oder höher)

Eine aktuelle Liste der kompatiblen Web-Browser finden Sie auf
der HP Website für Dienstleistungen:

http://www.hp.com/support/net_printing

.